#covid-banner {
    background-color: #ebedef;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    text-align: center
}

#covid-banner .wrap {
    margin-left: auto;
    margin-right: auto;
    max-width: calc(var(--wrap-gutter) + var(--wrap-large) + var(--wrap-gutter));
    padding-left: var(--wrap-gutter);
    padding-right: var(--wrap-gutter);
}

#covid-banner .covid-banner-link {
    font-family: gentonasemibold, Trebuchet MS, sans-serif;
    font-size: 1rem;
    color: #137dc3;
    text-decoration: none;
    line-height: 1.5;
    display: inline-flex;
    align-items: center;
}

@media (min-width: 767px) {
    #covid-banner {
        padding-top: 0.25rem;
        padding-bottom: 0.25rem;
    }

    #covid-banner .covid-banner-link {
        font-size: 1.25rem
    }
}
